local NewsCenterInitMessage = BaseClass("NewsCenterInitMessage", SFSBaseMessage)
local OnCreate = function(self)
end
local HandleMessage = function(self, msg)
end
NewsCenterInitMessage.OnCreate = OnCreate
NewsCenterInitMessage.HandleMessage = HandleMessage
return NewsCenterInitMessage
